#!/bin/bash

# Выводит использование /mnt/hdd (или укажи свой путь)
mount_point="/mnt/hdd"

if mount | grep "$mount_point" > /dev/null; then
    usage=$(df -h "$mount_point" | awk 'NR==2 {print $3 "/" $2}')
    echo "$usage"
else
    echo "N/A"
fi
